* {
  margin: 0;
  padding: 0;
}
body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
p {
  margin: 0;
  text-align: justify;
}
ul {
  list-style: none;
  margin: 0;
}
a:hover,
a:focus {
  text-decoration: none;
}
textarea {
  resize: none;
}
.text-main {
  color: #6E4341;
}
/* Funções */
ul {
  list-style: none;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
}
p {
  display: block;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}
h1 {
  display: block;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  font-weight: normal;
}
.panel.panel-main {
  box-shadow: none;
}
.panel.panel-main.panel-cart hr {
  margin: 10px 0;
}
.panel.panel-main .panel-heading {
  background: #6E4341;
  color: #ffffff;
}
.panel.panel-main .panel-body {
  border: 1px solid #ddd;
  border-top: none;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
}
.panel.panel-form {
  border-color: #dddddd;
  margin: 55px 0;
}
.panel.panel-form .panel-heading {
  background: #6E4341;
  color: #ffffff;
}
.panel.panel-form .panel-body {
  background: #fafafa;
  border-radius: 4px;
}
.panel-content {
  background: #ffffff;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
}
.panel.panel-produto {
  box-shadow: none;
}
.panel.panel-produto.panel-cart hr {
  margin: 10px 0;
}
.panel.panel-produto .panel-heading {
  background: #6E4341;
  color: #ffffff;
}
.panel.panel-produto .panel-body {
  border: none;
}
.panel.panel-produto .panel-body .text-left,
.panel.panel-produto .panel-body .text-right {
  margin: 5px 0;
  text-align: center;
}
.panel.panel-form {
  border-color: #dddddd;
  margin: 55px 0;
}
.panel.panel-form .panel-heading {
  background: #6E4341;
  color: #ffffff;
}
.panel.panel-form .panel-body {
  background: #fafafa;
  border-radius: 4px;
}
.btn {
  color: #ffffff;
  border: none;
}
.btn:hover,
.btn:focus {
  color: #ffffff;
}
.btn.btn-default {
  color: #000;
}
.btn.btn-blue {
  background-color: #3a9ef0;
}
.btn.btn-blue:hover,
.btn.btn-blue:focus {
  background-color: #1186e6;
}
.btn.btn-red {
  background-color: #d91812;
}
.btn.btn-red:hover,
.btn.btn-red:focus {
  background-color: #aa130e;
}
.btn.btn-green {
  background-color: #37ba75;
}
.btn.btn-green:hover,
.btn.btn-green:focus {
  background-color: #2b935c;
}
.btn.btn-main {
  background-color: #6E4341;
}
.btn.btn-main:hover,
.btn.btn-main:focus {
  background-color: #4e2f2e;
}
.btn.btn-dark {
  background-color: #b3aeb1;
}
.btn.btn-dark:hover,
.btn.btn-dark:focus {
  background-color: #9a9498;
}
.btn-access {
  padding: 10px 15px;
}
input {
  outline: none;
}
.form-control:focus {
  border-color: #6E4341;
  box-shadow: none;
}
form .col-lg-1,
form .col-lg-10,
form .col-lg-11,
form .col-lg-12,
form .col-lg-2,
form .col-lg-3,
form .col-lg-4,
form .col-lg-5,
form .col-lg-6,
form .col-lg-7,
form .col-lg-8,
form .col-lg-9,
form .col-md-1,
form .col-md-10,
form .col-md-11,
form .col-md-12,
form .col-md-2,
form .col-md-3,
form .col-md-4,
form .col-md-5,
form .col-md-6,
form .col-md-7,
form .col-md-8,
form .col-md-9,
form .col-sm-1,
form .col-sm-10,
form .col-sm-11,
form .col-sm-12,
form .col-sm-2,
form .col-sm-3,
form .col-sm-4,
form .col-sm-5,
form .col-sm-6,
form .col-sm-7,
form .col-sm-8,
form .col-sm-9,
form .col-xs-1,
form .col-xs-10,
form .col-xs-11,
form .col-xs-12,
form .col-xs-2,
form .col-xs-3,
form .col-xs-4,
form .col-xs-5,
form .col-xs-6,
form .col-xs-7,
form .col-xs-8,
form .col-xs-9 {
  margin-bottom: 15px;
}
@font-face {
  font-family: 'Franklin Gothic Medium Cond';
  font-style: normal;
  font-weight: normal;
  src: local('../font/Franklin Gothic Medium Cond'), url('../font/Franklin Gothic Medium Cond Regular.woff') format('woff');
}
@font-face {
  font-family: 'Apex New';
  font-style: normal;
  font-weight: 200;
  src: url('../font/apexnew-light-webfont.eot');
  src: url('../font/apexnew-light-webfont.eot?#iefix') format('embedded-opentype'), url('../font/apexnew-light-webfont.woff') format('woff'), url('../font/apexnew-light-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Apex New';
  font-style: normal;
  font-weight: 300;
  src: url('../font/apexnew-book-webfont.eot');
  src: url('../font/apexnew-book-webfont.eot?#iefix') format('embedded-opentype'), url('../font/apexnew-book-webfont.woff') format('woff'), url('../font/apexnew-book-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Apex New';
  font-style: normal;
  font-weight: 400;
  src: url('../font/apexnew-medium-webfont.eot');
  src: url('../font/apexnew-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../font/apexnew-medium-webfont.woff') format('woff'), url('..?font/apexnew-medium-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Apex New';
  font-style: normal;
  font-weight: 700;
  src: url('../font/apexnew-heavy-webfont.eot');
  src: url('../font/apexnew-heavy-webfont.eot?#iefix') format('embedded-opentype'), url('../font/apexnew-heavy-webfont.woff') format('woff'), url('../font/apexnew-heavy-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'Apex New';
  font-style: normal;
  font-weight: 900;
  src: url('../font/apexnew-ultra-webfont.eot');
  src: url('../font/apexnew-ultra-webfont.eot?#iefix') format('embedded-opentype'), url('../font/apexnew-ultra-webfont.woff') format('woff'), url('../font/apexnew-ultra-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'BebasNeueRegular';
  src: url(../font/bebasneue-webfont.eot);
  src: url(../font/bebasneue-webfont.eot?#iefix) format('embedded-opentype'), url(../font/bebasneue-webfont.woff) format('woff'), url(../font/bebasneue-webfont.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'swis721_ltcn_btlight';
  src: url('../font/swisscl-webfont.eot');
  src: url('../font/swisscl-webfont.eot?#iefix') format('embedded-opentype'), url('../font/swisscl-webfont.woff2') format('woff2'), url('../font/swisscl-webfont.woff') format('woff'), url('../font/swisscl-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat Thin';
  src: url('../font/montserrat-thin.ttf');
}
@font-face {
  font-family: 'Montserrat Light';
  src: url('../font/montserrat-light.ttf');
}
@font-face {
  font-family: 'Montserrat Regular';
  src: url('../font/montserrat-regular.ttf');
}
@font-face {
  font-family: 'Montserrat Medium';
  src: url('../font/montserrat-medium.ttf');
}
@font-face {
  font-family: 'Montserrat Bold';
  src: url('../font/montserrat-bold.ttf');
}
body {
  background: #f6f9ff;
}
.main .error-404 {
  text-align: center;
  font-family: "Nunito", sans-serif;
}
.main .error-404 h1 {
  font-size: 120px;
  font-weight: 700;
  color: #4154f1;
  margin-bottom: 0;
}
.main .error-404 h2 {
  font-size: 24px;
  font-weight: 700;
  color: #012970;
  margin-bottom: 25px;
}
.main .error-404 img {
  max-width: 30%;
}
